<?php
class PlateAuthActionHelper
{
	static public function getActionName($action)
	{
		if($action == PlateAuthorizationAction::ACTION_ACTIVATED)
			return "Activated";
		else if($action == PlateAuthorizationAction::ACTION_DEACTIVATED)
			return "Revoked";
		else if($action == PlateAuthorizationAction::ACTION_CONFIRMED)
			return "Confirmed";
		else if($action == PlateAuthorizationAction::ACTION_RENEWED)
			return "Renewed";
	}
}